.form-group-error .label {
  color: #f04124;
}

.form-group-error input.form-control,
.form-group-error textarea.form-control,
.form-group-error select.form-control {
  box-shadow: 0 0 0 0.2rem #f79483;
  border-color: #f79483;
}

.form-group-hint {
  font-size: 0.75rem;
  line-height: 0.9rem;
  display: none;
  margin-left: 10px;
  margin-top: 0.5rem;
  margin-bottom: 0.9375rem;
}

.form-group-hint.group-required,
.form-group-error .form-group-hint {
  display: block;
}

.form-group-hint.group-required {
  color: rgba(0,123,255);
}

.form-group-error .form-group-hint {
  color: #f57f6c;
}
